Welkom op Sims Nieuws! Er zijn 14 gebruikers online.

Nieuwe versie van De Sims 3: Creëer een Wereld tool beschikbaar

Geplaatst op dinsdag 7 september 2010 om 08:30 uur
Geschreven door:

Uit de laatste patchnotes (1.15/2.10/3.6/4.3), zie ook dit bericht op onze site:

De Sims 3 Creëer een Wereld-tool

* Gebruikers van de Creëer een Wereld-tool moeten een nieuwe versie van De Sims 3 Creëer een Wereld-tool installeren.

Gebruikers kunnen een pagina van de Creëer een Wereld-tool vinden in het keuzemenu met ‘Games’ in de kop van de website.

| De Sims 3: Creëer een Wereld tool download pagina |

Deel dit bericht:

Reacties:

Er zijn 9 reacties geplaatst. Plaats hieronder jouw reactie.
  • Door Bakie, dinsdag 7 september 2010 12:57

    Is er geen lijst wat erbij is gekomen of veranderd is?

  • Door alexie, dinsdag 7 september 2010 13:02

    waarschijnlijk werk hij nu ook met snelle accessoires, wat hij anders namelijk niet zou doen.

    en het kan ook wezen dat hij alleen gepatched is om weer met de versie van sims3 / wereld avonduren / ambities overeen te komen, aangezien die ook geupdate zijn.

    laatste keer werkte namelijk omdat de versie nummers niet hetzelfde waren ingame bewerking ook niet.

  • Door Simandcool, dinsdag 7 september 2010 22:01

    Hm… bij mij doet hij het niet meer! Zelfs de nieuwste versie werkt niet O_O

  • Door hiki, dinsdag 7 september 2010 22:04

    :(

  • Door Erik, dinsdag 7 september 2010 22:12

    Bij mij doet hij het ook niet meer.

  • Door Cindy, dinsdag 7 september 2010 22:53

    eerst de oude verwijderen en dan de nieuwe instaleren
    bij mij doet hij het gewoon

  • Door nathalie, zondag 12 september 2010 08:32

    Ik heb hem vandaag gedownload (de nieuwste versie neem ik aan), maar na installatie zegt het nog steeds dat de versie van de game die ik geinstalleerd heb niet werkt in combinatie met de sims 3 creeer een wereldtool.

  • Door jorne, vrijdag 12 november 2010 21:44

    ik heb de sims 3 basis spel en de uitbreiding luxe accessoires;
    vandaag installeerde ik de niewste versie van die uitbreiding en sinsdien kan ik het niet meer spelen, er komt dat het niet overeenkomt met de basis spel maar die kan ik nu nog nie update

  • Door Meray, woensdag 17 november 2010 17:42

    Hij zegt dat het een oude versie is maar dit is tog de nieuwe versie

Plaats een reactie

Login. Of vul onderstaande gegevens in.
(Verplicht)